/*Banner css*/
.categorybanner { position: relative; margin: 0 0 100px; overflow: hidden; } 
.categorybanner .catimg-box { min-height: 530px; }
.catimg-box { position: relative; width: 100%; overflow: hidden; } 
.categorybanner .catimg-box:before { content: ''; width: 100%; height: 40%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%); position: absolute; top: 0; left: 0; right: 0; z-index: 2; } 
.categorybanner .catimg-box:after { content: ''; background: linear-gradient(180deg, #000000 20%, rgba(0, 0, 0, 0) 100%); width: 100%; height: 40%; position: absolute; bottom: -5px; left: 0; right: 0; transform: rotate(180deg); }
.catimg-box .img-fluid { width: 100%; display: block; transition: all .5s; } 
.catban-details { position: relative; z-index: 9; text-align: center; max-width: 750px; margin: 0 auto; }
.catban-details h1 { font-family: 'Aviano'; font-weight: 900; color: #fff; font-size: 28px; margin: 0 0 10px; line-height: 90%; text-transform:uppercase; }
.catban-details p { font-size: 16px; color: #fff; font-weight: 500; line-height: 150%; }
.catimg-box .catmobileimg { display: none; }

/* category block css */
.categoryblock { position: relative; margin: 0 0 100px; overflow: hidden; }
.categoryblock .catimg-box { display: block; width:100%; max-width:1200px; max-height: 495px; margin:0 0 0 auto; }
.categoryblock .catimg-box:before, .categoryblock .catimg-box:after {content: ''; width: 25%; height: 100%; background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%); position: absolute; top: 0; left: 0; z-index: 1; transition: all 1s;} 
.categoryblock .catimg-box:after { width: 38%; left: auto; right: 0; background: linear-gradient(-90deg, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); }
.categoryblock .container { position: absolute; top: 50%; transform: translateY(-50%); left:0; right:0; z-index:9;}
.catedatabox { max-width: 465px; text-align: center; }
.catedatabox h2 { font-family: 'Aviano'; font-weight: 900; color: #fff; font-size:28px; margin: 0 0 10px; text-transform:uppercase; line-height: 90%; }
.catedatabox p { font-size: 16px; color: #fff; font-weight: 500; line-height: 150%; margin: 0 auto 20px; }
.btn.categorybtn { min-width:170px; border: 1px solid #fff; font-weight: 500; font-size: 12.5px; display: inline-block; background: transparent; box-shadow: none; outline: none; border-radius: 0; color: #fff; padding: 5px 10px; }
.btn.categorybtn:hover, .btn.categorybtn:active { background:#ffffff !important; border-color: #ffffff !important; color:#000000 !important; }
.categoryblock:last-child { margin:0; }
.categoryblock:hover .catimg-box:before { width: 50%; }
.categoryblock:hover .catimg-box .img-fluid { transform: scale(1.1); }
.catimg-box .catmobileimg { display:none; }





/*Responsive*/
@media (min-width: 1600px){
/*Banner css*/
.categorybanner .catimg-box { min-height: 700px; }
.catban-details { max-width: 840px; }
.catban-details h1 { font-size: 33px; }
.catban-details p { font-size: 18px; }

/* category block css */
.categoryblock .catimg-box { max-width:1400px; max-height: 580px; }
.catedatabox { max-width: 550px; }
.catedatabox h2 { font-size: 33px; }
.catedatabox p { font-size: 18px; margin: 0 auto 30px; }
.btn.categorybtn { min-width:200px; }


}


@media (min-width: 1900px){
/*Banner css*/
.categorybanner .catimg-box { min-height: 800px; }
.catban-details { max-width: 930px; }
.catban-details h1 { font-size: 37px; }
.catban-details p { font-size: 20px; }

/* category block css */
.categoryblock .catimg-box { max-width:1600px; max-height: 660px; }
.catedatabox { max-width: 600px; }
.catedatabox h2 { font-size: 37px; }
.catedatabox p { font-size: 20px; }
.btn.categorybtn { min-width:225px; }


}


@media (min-width: 2200px){
/*Banner css*/
.categorybanner { margin: 0 0 130px; }
.categorybanner .catimg-box { min-height: 900px; }
.catban-details { max-width: 1165px; }
.catban-details h1 { font-size: 45px; }
.catban-details p { font-size: 25px; }

/* category block css */
.categoryblock { margin: 0 0 130px; }
.categoryblock .catimg-box { margin:0 auto; max-width: 1800px; max-height: 740px; }
.catedatabox { max-width: 750px; }
.catedatabox h2 { font-size: 45px; }
.catedatabox p { font-size: 25px; }
.btn.categorybtn { font-size: 18px; min-width: 280px; margin-top: 7px; }

}


@media (min-width: 2600px){
/*Banner css*/
.categorybanner { margin: 0 0 180px; }
.categorybanner .catimg-box { min-height: 1100px; }
.catban-details { max-width: 1400px; }
.catban-details h1 { font-size: 60px; }
.catban-details p { font-size: 30px; }

/* category block css */
.categoryblock { margin: 0 0 180px; }
.categoryblock .catimg-box { margin:0 0 0 auto; max-width: 2100px; max-height: 870px; }
.catedatabox { max-width: 950px; }
.catedatabox h2 { font-size: 60px; }
.catedatabox p { font-size: 30px; }
.btn.categorybtn { font-size: 22px; min-width: 350px; margin-top: 15px; }

}


@media (min-width: 3000px){ 
/*Banner css*/
.categorybanner { margin: 0 0 220px; }
.categorybanner .catimg-box { min-height: 1300px; }
.catban-details { max-width: 1770px; }
.catban-details h1 { font-size: 75px; }
.catban-details p { font-size: 38px; }

/* category block css */
.categoryblock { margin: 0 0 220px; }
.categoryblock .catimg-box { max-width: 2400px; max-height: 990px;}
.catedatabox { max-width: 1250px; }
.catedatabox h2 { font-size: 75px; }
.catedatabox p { font-size: 40px; }
.btn.categorybtn { font-size: 26px; min-width: 450px; margin-top: 15px; }

}

@media (max-width: 1199px){
/*Banner css*/
.categorybanner .catimg-box { min-height: 400px; }
.categorybanner .catimg-box img { object-fit:cover; min-height: 400px; }
.catban-details { max-width: 700px; }
.catban-details h1 { font-size: 25px; }
.catban-details p { font-size: 15px; line-height: inherit; }

/* category block css */

.categoryblock .catimg-box { max-width: 850px; max-height: 420px; margin: 0 0 0 auto; min-height: 300px; }
.categoryblock .catimg-box img { object-fit: cover; width: 100%; min-height: 300px; }
.catedatabox { max-width: 420px; }
.catedatabox h2 { font-size: 25px; }
.catedatabox p { font-size: 14px; line-height: inherit; }


}


@media (max-width: 860px){
/*Banner css*/
.catimg-box .catdesktopimg { display: none; }
.catimg-box .catmobileimg { display: block; }
.catban-details { max-width: 510px; margin-top: -40px; }
.category-prime-life .catban-details, .category-high-class-games .catban-details { max-width: 465px; }
.catban-details p { font-size: 16px; }
/* category block css */
.categoryblock { max-width: 750px; width: 100%; padding: 0 40px; margin: 0 auto 100px; }
.categoryblock:last-child { margin: 0 auto; }
.categoryblock .catimg-box:before, .categoryblock .catimg-box:after { display:none; }
.catimg-box .catmobileimg:after { content: ''; background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%); width: 100%; height: 38%; position: absolute; top:auto; bottom: -3px; left: 0; right: 0; transform: rotate(180deg); display: block; transition: all 1s;}
.categoryblock .catimg-box:hover:after { height: 65%; }
.categoryblock .container { position: relative; top: 0; transform: inherit; padding:0; }
.catedatabox { margin: -20px auto 0; }
.catedatabox p { font-size: 16px; }
.catedatabox .btn.categorybtn { display: none; }
.categoryblock .catimg-box { max-height: 550px; }


}


@media (max-width: 700px){
/*Banner css*/
.catban-details h1 { font-size: 25px; }
.catban-details p { font-size: 16px; line-height: inherit; }

/* category block css */
.categoryblock { padding: 0 30px; }
.catedatabox h2 { font-size: 25px; }
.btn.categorybtn { min-width: 150px; padding: 7px 10px; }
.categoryblock .catimg-box { max-height: 400px;  overflow: initial; position: relative;}
.smallcatimg { overflow: hidden; }
.catimg-box .catmobileimg:after { width: 110%; left: -5px; }

}


@media (max-width: 500px){
/*Banner css*/
.categorybanner { margin: 0 0 70px; }
.catban-details { margin-top: 0px; }
.catban-details h1 { font-size: 21px; margin: 0 0 7px; }
.catban-details p { font-size: 14px; }

/* category block css */
.categoryblock, .categoryblock { padding: 0 25px; margin: 0 0 70px; }
.catedatabox { max-width: 350px; margin-top: -10px; }
.catedatabox h2 { font-size: 21px; margin: 0 0 7px; }
.catedatabox p { font-size: 14px; margin: 0 auto 10px; }
.btn.categorybtn { min-width: 120px; padding: 5px 10px; }
.categoryblock .catimg-box { max-height: 350px; }


}


@media (max-width: 400px){
/*Banner css*/
.catban-details h1 { font-size: 18px; }
.catban-details p { font-size: 13px; }

/* category block css */
.catedatabox { max-width: 300px; }
.catedatabox h2 { font-size: 18px; }
.catedatabox p { font-size: 13px; }
.categoryblock .catimg-box { max-height: 300px; }


}